.doorkiesblokken_container{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));   
    gap: 3rem;
}

.doorkiesblokken_item{
    text-decoration: none;
    background: #C4EFEA;
    border-radius: 3rem;
    padding: 3rem;
    display: grid;
    grid-template-rows: auto auto;
    transition: 0.3s background;
}

.doorkiesblokken_item:hover{
    background: var(--groen);
}

.doorkiesblok_img{
    margin: 0 -3rem -3rem;
    grid-row: 1 / 3;
    grid-column: 1;
	text-align: center;
}

.doorkiesblok_titel{
    grid-row: 1;
    grid-column: 1;
    display: flex;
    gap: 2rem;
    justify-content: space-between;
	font-size: 2rem !important;
}

.doorkiesblokken_item .doorkiesblok_button{
    grid-row: 2;
    grid-column: 1;
    z-index: 15;
    align-content: end;
}

.doorkiesblokken_item[title*="herhaling"] .doorkiesblok_titel:after {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='41' height='41' viewBox='0 0 41 41' fill='none'%3E%3Cpath d='M10.2379 36.6664C10.5011 36.8221 10.7642 36.9687 11.032 37.1C18.3119 40.9593 27.5554 39.8142 33.6851 33.6845C40.8139 26.5557 41.1988 15.2168 34.8155 7.64478' stroke='%23E30820' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M10.235 36.6646L8.34445 38.5552L7.86216 29.3016L17.1158 29.7839L15.1801 31.9446' stroke='%23E30820' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M34.6263 7.42468C37.5586 10.8072 39.3334 15.2185 39.3334 20.0415C39.3334 30.6969 30.6972 39.3332 20.0417 39.3332C16.7107 39.3332 13.579 38.4908 10.846 37.0053' stroke='%23E30820' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M29.8459 3.41675C29.5827 3.26104 29.3195 3.11452 29.0517 2.98315C21.7718 -0.876113 12.5284 0.268988 6.39864 6.3987C-0.73011 13.5275 -1.11503 24.8664 5.26778 32.4384' stroke='%23E30820' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M29.8483 3.41866L31.7389 1.52808L32.2212 10.7817L22.9676 10.2994L24.9032 8.13871' stroke='%23E30820' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M5.45718 32.6659V32.6595C2.52484 29.277 0.75 24.8656 0.75 20.0427C0.75 9.38724 9.38626 0.750977 20.0417 0.750977C23.3728 0.750977 26.5045 1.59338 29.2374 3.07884' stroke='%23E30820' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M30.9865 13.2959C32.2019 15.2572 32.9028 17.5658 32.9028 20.0416C32.9028 27.1474 27.1475 32.9027 20.0417 32.9027C19.2893 32.9027 18.5498 32.8384 17.836 32.7098C16.9164 32.549 16.0226 32.2918 15.1802 31.9446' stroke='%23E30820' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M9.0968 26.7874C7.88142 24.826 7.18049 22.5175 7.18049 20.0417C7.18049 12.9359 12.9359 7.18054 20.0416 7.18054C20.794 7.18054 21.54 7.24485 22.2538 7.37346C23.1733 7.53422 24.0607 7.79145 24.9032 8.1387' stroke='%23E30820' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
    width: 3.8rem;
    display: inline-block;
    aspect-ratio: 1;
}

@media (max-width:767px)
{		
	.doorkiesblokken_container{
		grid-template-columns: 1fr;  
	}
}

@media (min-width:768px) and (max-width:991px)
{
	.doorkiesblokken_container{
		grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));  
	}
}

@media (min-width:992px) and (max-width:1199px)
{
	.doorkiesblokken_container{
		grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));  
	}
}

@media (min-width:1200px) and (max-width:1399px)
{
	.doorkiesblok_titel{
        font-size: 1.6rem !important;
        line-height: normal !important;
	}
}

@media (min-width:1400px)
{
    
}